Budbux - iOS - Task #1224

Rejected Rebate
06/13/2019 10:07 AM - Sarina Byanjankar

Status: Verified Start date: 06/13/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

If rejected rebated is tapped [not in resubmit rebate button]lt should show a dialogue contained the reasons for rejection.
[It is being designed by neetesh].

History

#1 - 06/14/2019 03:33 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 06/15/2019 02:11 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/17/2019 03:48 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 06/17/2019 03:58 AM - Anonymous

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/20/2019 04:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
